@use 'partials/mixins/text-clamp';

.annotation-container {
  display: grid;
  grid-template-columns: auto 10%;
  padding: 0 10px;
}

.annotation-item {
  align-self: center;
  overflow: hidden;
}

.clickable {
  cursor: pointer;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
